<!DOCTYPE html>
<html lang="en">
<style>
table, th, td {
  border:1px solid black;
}
</style>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table style="width:100%">
    <tr>
        <th>ID</th>
        <th>Przywodca</th>
        <th>Początek panowania</th>
        <th>Koniec panowania</th>
        <th>Lata panowania</th>
        <th>Zdjęcie</th>
    </tr>
    {% for wydarzenie in dane %}
    <tr>
        <td> {{ wydarzenie.id }}</td>
        <td> {{ wydarzenie.przywodca }}</td>
        <td> {{ wydarzenie.start_panowania }}</td>
        <td> {{ wydarzenie.koniec_panowania }}</td>
        <td> {{ wydarzenie.lata_panowania }}</td>
        <td> {{ wydarzenie.zdjecie }}</td>
    </tr>
    {% endfor %}
</table>
</body>
</html>